Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Informatik Q1 Wiki
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: .syntaxhighlighter .kw1 { color: #0000FF; font-weight: bold; } .syntaxhighlighter .kw2 { color: #FF0000; } .syntaxhighlighter .com { color: #008000; font-style: italic; }“
 
Der Seiteninhalt wurde durch einen anderen Text ersetzt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.:
Markierung: Ersetzt
 
(Eine dazwischenliegende Version desselben Benutzers wird nicht angezeigt)
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.syntaxhighlighter .kw1 { color: #0000FF; font-weight: bold; }
.syntaxhighlighter .kw2 { color: #FF0000; }
.syntaxhighlighter .com { color: #008000; font-style: italic; }

Aktuelle Version vom 24. Oktober 2025, 14:23 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */